@charset "UTF-8";

/* common */
.com-box-list .com-box-item.pickup-box-item {
	position: relative;
	border-color: #F5C243;
}
.pickup-box-item .pickup-item-head {
	display: inline-block;
	color: #fff;
	background: #F5C243;
	font-size: 2.0rem;
	font-weight: bold;
	padding: 0 10px;
	position: absolute;
	top: 0;
	left: 0;
}

.title-h4 .h4-pickup {
	display: inline-block;
	background: #6A99D0;
	color: #fff;
	font-size: 1.8rem;
	padding: 0 10px;
}

/* page-about */
.anchor-column-2 {
	font-size: 0;
}
.anchor-column-2 .anchor {
	display: inline-block;
	vertical-align: top;
	width: 485px;
	margin-right: 30px;
	margin-bottom: 20px;
	padding: 35px 0;
	border: 8px solid #dedede;
	box-sizing: border-box;
	border-radius: 5px;
	background-color: #fff;
	background-repeat: no-repeat, no-repeat;
	background-position: left 25px center, right 30px center;
	color: #0c5daa;
	font-size: 3rem;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.1em;
}
.anchor-column-2 .anchor:nth-child(2n) {
	margin-right: 0;
}
.anchor-column-2 .anchor:nth-last-child(-n+2) {
	margin-bottom: 0;
} 
#about-button .anchor.areamap {
	background-image: url(../images/about/about_icon_areamap.png), url(../images/common/icon_arrow_02.png);
}
#about-button .anchor.construction {
	background-image: url(../images/about/about_icon_construction.png), url(../images/common/icon_arrow_02.png);
}
@media screen and (max-width: 768px) {
	.anchor-column-2 .anchor {
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.anchor-column-2 .anchor:nth-last-child(-n+2) {
		margin-bottom: 20px;
	}
	.anchor-column-2 .anchor:last-child {
		margin-bottom: 0;
	}
}

/* page-areamap */
.area-info-head .arrow {
	cursor: pointer;
	position: relative;
	padding-right: 18px;
}
.area-info-head .arrow::before {
	content: '';
	position: absolute;
	z-index: 1;
	top: 50%;
	right: 0;
	width: 8px;
	height: 8px;
	margin-top: -5px;
	border-top: 2px #0c5daa solid;
	border-right: 2px #0c5daa solid;
	box-sizing: border-box;
	transform: rotate( 135deg );
}
.area-info-head .arrow.opened::before {
	margin-top: 0;
	transform: rotate( -45deg );	
}
.area-info-detail {
	display: none;
}

/* page-construction */
#construction-service .img-com-inner {
	display: inline-block;
	padding: 20px;
	background-color: #fff;
}
#construction-01 .img-com-inner {
  border: solid 2px #75c369;
}
#construction-02 .img-com-inner {
	border: solid 2px #41b3fc;
}
#construction-03 .img-com-inner {
  border: solid 2px #ffc200;
}
@media screen and (max-width: 768px) {
	#construction-service .img-com-inner {
		padding: 10px;
	}
}

/* page-service-internet */
#service-internet-content .option {
	margin-top: 56px;
}
#service-internet-content .option .section-inner {
	padding-top: 50px;
	padding-bottom: 60px;
	background: #e2e7ec no-repeat left top;
}

/* page-service-tv */
body.fixed {
	position: fixed;
	width: 100%;
	padding-right: 15px;
	box-sizing: border-box;
}
.modal-channel-btn,
.modal-stb-btn {
	cursor: pointer;
}
.modal-channel, 
.modal-stb {
	position: fixed;
	z-index: 10;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba( 0, 0, 0, .68 ) no-repeat left top;
	opacity: 0;
	pointer-events: none;
	transition-property: opacity;
	transition-duration: .3s;
}
.modal-channel.active, 
.modal-stb.active {
	opacity: 1;
	pointer-events: auto;
}
.modal-channel .box-white {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: auto;
	width: 900px;
	padding: 0 50px;
	box-sizing: border-box;
	background: #fff no-repeat left top;
	transform: translate( -50%, -50% );
}
.modal-channel .box-white .modal-content,
.modal-stb .box-white .modal-content {
	display: none;
}
.modal-channel .box-white .modal-content.visible,
.modal-stb .box-white .modal-content.visible {
	display: block;
}
.modal-channel .box-white .info {
	padding: 50px 0 40px;
}
.modal-channel .box-white .info .thumb {
	float: left;
	width: 360px;
}
.modal-channel .box-white .info .text {
	margin-left: 380px;
}
.modal-channel .box-white .info .text .title {
	position: relative;
	margin-bottom: 20px;
	padding-bottom: 10px;
	color: #0c5daa;
	font-size: 3.2rem;
	font-weight: bold;
	line-height: 1.5;
	letter-spacing: .05em;
}
.modal-channel .box-white .info .text .title::after {
	content: '';
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	width: 40px;
	height: 4px;
	background: #0c5daa no-repeat left top;
}
.modal-channel .box-white .link, 
.modal-stb .box-white .link {
	border-top: 1px #e2e7ec solid;
}
.modal-channel .box-white .link a, 
.modal-stb .box-white .link a {
	display: block;
	padding: 10px 0;
	color: #0c5daa;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	letter-spacing: .1em;
}
.modal-channel .box-white .link a .icon, 
.modal-stb .box-white .link a .icon {
	position: relative;
	display: inline-block;
	padding: 0 20px 0 26px;
	background: transparent no-repeat left center;
	background-image: url( '../images/common/icon_tab_01.png' );
}
.modal-channel .box-white .link a .icon::after, 
.modal-stb .box-white .link a .icon::after {
	content: '';
	position: absolute;
	z-index: 1;
	top: 50%;
	right: 0;
	width: 12px;
	height: 12px;
	margin-top: -6px;
	border-top: 2px #0c5daa solid;
	border-right: 2px #0c5daa solid;
	box-sizing: border-box;
	transform: rotate( 45deg );
}
.modal-channel .box-white .btn-close, 
.modal-stb .box-white .btn-close {
	position: absolute;
	top: -50px;
	right: 0;
	cursor: pointer;
}
.modal-stb {
	overflow-y: scroll;
}
.modal-stb .box-white {
	position: relative;
	margin: 150px auto;
	width: 900px;
	box-sizing: border-box;
	background: #fff no-repeat left top;
}
.modal-stb .box-white .thumb {
	padding: 50px;
}
.modal-stb .box-white .detail {
	padding: 0 50px;
}
.modal-stb .box-white .head {
	position: relative;
	margin-bottom: 26px;
	padding-bottom: 14px;
}
.modal-stb .box-white .head::after {
	content: '';
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	width: 40px;
	height: 4px;
	background: #0c5daa no-repeat left top;
}
.modal-stb .box-white .head .type {
	color: #0c5daa;
	font-size: 3.2rem;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: .1em;
}
.modal-stb .box-white .head .name {
	font-weight: bold;
	letter-spacing: .05em;
}
.stb-description:not(:last-child) {
	margin-bottom: 26px;
}
.stb-description li:not(:last-child) {
	margin-bottom: 26px;
}
.stb-description li .title {
	color: #0c5daa;
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.5;
}
.stb-notice:not(:last-child) {
	margin-bottom: 26px;
}
.stb-notice p {
	margin-bottom: 1em;
}
.stb-notice p:last-child {
	margin-bottom: 0;
}
.recommend-contents-list img {
	pointer-events: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-touch-callout: none;
	-moz-user-select: none;
	touch-callout: none;
	user-select: none;
}

@media screen and (min-width: 769px) {
	.table-com.table-channel .channel-name {
		font-size: 0;
	}
	.table-com.table-channel .channel-name a,
	.table-com.table-channel .channel-name span {
		font-size: 1.6rem;
	}
	.table-com.table-channel .channel-name .img-box,
	.table-com.table-channel .channel-name a,
	.table-com.table-channel .channel-name span {
		display: inline-block;
		vertical-align: middle;
	}
	.table-com.table-channel .channel-name .img-box {
		width: 30%;
		margin-right: 5%;
	}
	.table-com.table-channel .channel-name .img-box + a,
	.table-com.table-channel .channel-name .img-box + span {
		width: 65%;
	}
}


@media screen and (max-width: 768px) {
	.modal-channel .box-white {
		width: 420px;
		padding: 0 15px;
	}
	.modal-channel .box-white .info .thumb {
		float: none;
		width: auto;
		margin-bottom: 20px;
	}
	.modal-channel .box-white .info .text {
		margin-left: 0;
	}
	.modal-stb .box-white {
		width: 420px;
	}
	.modal-stb .box-white .detail {
		padding: 0 15px;
	}
}

/* page-4k */
.sub-list-block {
	margin-top: 60px;
	padding: 40px 60px;
	border-radius: 6px;
	background: #b9d3ee no-repeat left top;
}
.title-sub-h2 {
	color: #0c5daa;
	font-size: 2.6rem;
	letter-spacing: .1em;
	text-align: center;
	margin-bottom: 30px;
}
#service-4k-channel .com-box-item .thumb img {
	width: 100%;
}
#service-4k-point .alternate-list .alternate-item:last-child {
	padding-bottom: 40px;
}
.text-com .ta-r {
	text-align: right;
}
@media screen and (max-width: 768px) {
	.sub-list-block {
		padding-right: 15px;
		padding-left: 15px;
	}
}

/* page-service-mobile */
.service-mobile-sim {
	margin-bottom: 80px;
}
.service-mobile-sim .sim-img-list {
	text-align: center;
}
.service-mobile-sim .sim-img-list .sim-img-item {
	margin-right: 20px;
}
.service-mobile-sim .sim-img-list .sim-img-item:last-child {
	margin-right: 0;
}
.service-mobile-new .section-inner {
	padding-top: 60px;
	border-top: 2px #aebcc1 solid;
}
.price-dl {
	margin: 0;
}
.price-dl dt {
	text-align: left;
}
.price-dl dd {
	text-align: right;
}
@media screen and (max-width: 768px) {
	.sim-img-item img {
		width: 100px;
	}
}

/* page-service-vod */
.text-link {
	margin-top: 30px;
	text-align: center;
}
@media screen and (max-width: 768px) {
	.video-box iframe {
		height: 253px;
	}
}

/* page-price-mobile */
.price-table {
	margin-bottom: 80px;
}
.terminal-info .section-inner {
	padding-top: 60px;
	border-top: 2px #aebcc1 solid;
}
.terminal-performance .thumb {
	float: left;
	width: 480px;
}
.terminal-performance .text {
	margin-left: 520px;
}
.sim-list {
	margin-bottom: 25px;
	font-size: 0;
}
.sim-list .sim-item {
	display: inline-block;
	vertical-align: top;
	margin-right: 12px;
	padding: 4px 20px;
	border-radius: 6px;
	background: #000 no-repeat left top;
	color: #fff;
	font-size: 1.6rem;
	font-weight: bold;
	letter-spacing: .05em;
}
.sim-list .sim-item:last-child {
	margin-right: 0;
}
.sim-list .sim-item.au {
	background-color: #fc9903;
}
.terminal-performance {
	margin-bottom: 30px;
}
.performance-list .performance-item {
	margin-bottom: 20px;
}
.performance-list .performance-item:last-child {
	margin-bottom: 0;
}
@media screen and (max-width: 768px) {
	.terminal-performance .thumb {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}
	.terminal-performance .text {
		margin-left: 0;
	}
}

/* page-price-vod */
.price-section {
	padding-top: 60px;
	margin-top: 80px;
	border-top: 2px #aebcc1 solid;
}
.price-section:first-child {
	margin-top: 0;
	padding-top: 0;
	border-top:none;
}

/* page-good_deal */
.kaiteki-img {
	margin-bottom: 30px;
}
.kaiteki-guide {
	padding-bottom: 70px;
	background: transparent no-repeat center bottom;
	background-image: url( '../images/common/icon_arrow_04.png' );
	font-size: 3rem;
	font-weight: bold;
	text-align: center;
	letter-spacing: .1em;
}
.kaiteki-guide .char {
	display: inline-block;
	padding: 0 48px;
	background-color: transparent;
	background-image: url( '../images/home/inquiry_icon_01.png' ), url( '../images/home/inquiry_icon_02.png' );
	background-repeat: no-repeat, no-repeat;
	background-position: left center, right center;
}
.to-carrier {
	margin-top: 40px;
	font-size: 3rem;
	font-weight: bold;
	text-align: center;
	letter-spacing: .1em;
	line-height: 1.3;
}
.to-carrier .char {
	display: inline-block;
	padding: 0 48px;
	background-color: transparent;
	background-image: url( '../images/home/inquiry_icon_01.png' ), url( '../images/home/inquiry_icon_02.png' );
	background-repeat: no-repeat, no-repeat;
	background-position: left center, right center;
}
.plan-list {
	font-size: 0;
	text-align: center;
}
.plan-list .plan-item {
	display: inline-block;
	vertical-align: top;
	width: 235px;
	border: 6px #41b3fc solid;
	box-sizing: border-box;
	border-radius: 5px;
}
.plan-list .plan-item:not(:last-child) {
	margin-right: 20px;
}
.plan-item .info {
	margin-top: 4px;
	padding: 0 12px 10px;
}
.plan-item .info .name {
	color: #41b3fc;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.2;
}
.plan-item .info .price {
	font-size: 1.5rem;
	font-weight: bold;
	text-align: center;
	letter-spacing: .05em;
}
.plan-item .info .price .large {
	font-family: 'Roboto', sans-serif;
	font-size: 2.4rem;
}
.plan-item .info .description {
	font-size: 1.4rem;
	text-align: center;
	line-height: 1.5;
}
.plan-item .info .sub {
	margin-top: 6px;
	padding-top: 14px;
	border-top: 1px #e2e7ec solid;
}
.plan-list .plan-item.tv {
	border-color: #75c369;
}
.plan-item.tv .info .name {
	color: #75c369;
}
.plan-list .plan-item.phone {
	border-color: #ffc200;
}
.plan-item.phone .info .name {
	color: #ffc200;
}
.plan-list .plan-item.option {
	border-color: #0c5daa;
}
.plan-item.option .info .name {
	color: #0c5daa;
}
.plan-img {
	margin-top: 28px;
}
.plan-btn {
	margin-top: 26px;
	text-align: center;
}
.plan-btn a {
	display: inline-block;
	padding: 14px 56px 14px 38px;
}
.carrier-intro {
	margin-bottom: 16px;
	font-size: 3rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.2;
	letter-spacing: .1em;
}
.carrier-intro .char {
	display: inline-block;
	padding: 0 48px;
	background-color: transparent;
	background-image: url( '../images/good_deal/icon_border_01.png' ), url( '../images/good_deal/icon_border_02.png' );
	background-repeat: no-repeat, no-repeat;
	background-position: left center, right center;
}
.carrier-title {
	margin-bottom: 26px;
}
.carrier-description {
	margin-top: 26px;
}
.accent-com {
	font-weight: bold;
}
.good-list {
	font-size: 0;
}
.good-list .good-item {
	display: inline-block;
	vertical-align: top;
	width: 490px;
	margin-right: 20px;
	margin-bottom: 20px;
	border-radius: 6px;
	background: #c01734 no-repeat left top;
}
.good-list .good-item:nth-child(2n), 
.good-list .good-item:last-child {
	margin-right: 0;
}
.good-list .good-item:nth-last-child(-n+2) {
	margin-bottom: 0;
}
.good-item .table {
	display: table;
	width: 100%;
	padding: 16px 0;
	box-sizing: border-box;
}
.good-item .num, 
.good-item .text {
	display: table-cell;
	vertical-align: middle;
}
.good-item .num {
	width: 116px;
	padding-left: 16px;
	box-sizing: border-box;
}
.good-item .text {
	width: 374px;
	color: #fff;
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.5;
}
@media screen and (max-width: 768px) {
	.kaiteki-guide {
		line-height: 1.5;
	}
	.plan-list .plan-item:not(:last-child) {
		margin-right: 0;
		margin-bottom: 20px;
	}
	.carrier-intro {
		font-size: 2.1rem;
		letter-spacing: 0;
	}
	.carrier-intro .char {
		padding: 0 40px;
	}
	.good-list .good-item {
		width: 100%;
		margin-right: 0;
	}
	.good-item .num {
		width: 106px;
	}
	.good-item .text {
		width: 344px;
	}
	.good-list .good-item:nth-last-child(-n+2) {
		margin-bottom: 20px;
	}
	.good-list .good-item:last-child {
		margin-bottom: 0;
	}
}

/* page-housing-complex */
.inqury-com {
	text-align: center;
	margin-top: 60px;
	font-size: 3.0rem;
	font-weight: 900;
}

/* page-intelligenthome */
.used-device-list-title {
  margin-bottom: 9px;
  color: #0c5daa;
  font-size: 1.8rem;
  text-align: center;
  line-height: 1.3;
}
.used-device-list {
  padding: 15px 0;
  border-top: 1px #e2e7ec solid;
  color: #222;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  letter-spacing: .05em;
}
.used-device-list a {
  display: block;
  margin: 0 auto 10px;
  padding: 2px;
  width: 88.8%;
  background-color: #0c5daa;
  box-sizing: border-box;
  border-radius: 20px;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  letter-spacing: .05em;
}
.customizing-list {
	width: 65%;
	position: relative;
}
.customizing-list::after {
	content: url(../images/housing-complex/intelligent_customizing_01.png);
	position: absolute;
	top: 0;
	right: -350px;
}
.customizing-list-item {
	margin-bottom: 20px;
}
.customizing-list-item:last-child {
	margin-bottom: 0;
}
.customizing-head {
	float: left;
	margin-top: 5px;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
	width: 18%;
	border: 1px solid #222;
}
.customizing-text {
	float: right;
	width: 77%;
	padding-left: 2%;
}
.qr-code {
	width: 150px;
}
.comment-wrapper {
	text-align: center;
	margin-bottom: 20px;
}
.comment {
  position: relative;
  display: inline-block;
  color: #222;
  font-size: 3.0rem;
  font-weight: bold;
  line-height: 1.5;
} 
.com-box-item .img-pic {
	margin-bottom: 18px;
}
.com-box-item .smart-watch {
	margin-top: -8px;
	margin-bottom: 26px;
}
.comment-upper {
	font-size: 2.0rem;
	font-weight: 700;
	color: #0c5daa;
}
.comment::before {
  content: url(../images/housing-complex/intelligent_icon_01.png);
  position: absolute;
  left: -70px;
  bottom: 0;
} 
.comment::after {
  content: url(../images/housing-complex/intelligent_icon_02.png);
  position: absolute;
  right: -70px;
  bottom: 0;
} 
@media screen and (max-width: 768px) {
	.used-device-list a {
		padding: 5px;
	}
	.customizing-list {
		width: 100%;
		position: relative;
		padding-bottom: 340px;
	}
	.customizing-list::after {
		top: auto;
		right: 0;
		bottom: 0;
		left: 0;
		margin: auto;
		text-align: center;
	}
	.ifttt-sub-title .comment::before, .desktop-sub-title .comment::before {
	  left: -50px;
	} 
	.ifttt-sub-title .comment::after, .desktop-sub-title .comment::after {
	  right: -50px;
	} 
}

/* page-support-faq */
#com-page-content #faq-menu {
	padding-top: 40px;
	padding-bottom: 40px;
	background: #b9d3ee no-repeat left top;
}
.keyword-search {
	position: relative;
	margin-bottom: 30px;
}
.keyword-search:last-child {
	margin-bottom: 0;
}
.keyword-search input[type="text"] {
	display: block;
	width: 100%;
	padding: 7px 18px;
	border: 6px #dedede solid;
	box-sizing: border-box;
	border-radius: 5px;
	background: #fff no-repeat left top;
	letter-spacing: .08em;
}
.keyword-search input[type="submit"] {
	display: block;
	position: absolute;
	z-index: 1;
	top: 50%;
	right: 12px;
	margin-top: -16px;
	padding: 3px 8px 3px 30px;
	border: none;
	border-radius: 5px;
	background: #0c5daa no-repeat left 8px center;
	background-image: url( '../images/common/icon_glass_01.png' );
	color: #fff;
}
.plan-menu.arrow-under .plan-item a {
	position: relative;
	padding-bottom: 26px;
}
.plan-menu.arrow-under .plan-item a::after {
	content: '';
	position: absolute;
	z-index: 1;
	bottom: 14px;
	left: 50%;
	width: 10px;
	height: 10px;
	margin-left: -5px;
	border-top: 3px #fff solid;
	border-right: 3px #fff solid;
	box-sizing: border-box;
	transform: rotate( 135deg );
}

/* page-support-remote */
.service-terms {
	height: 300px;
	margin-top: 30px;
	padding: 25px 30px;
	border: 8px #dedede solid;
	box-sizing: border-box;
	border-radius: 6px;
	background: #fff no-repeat left top;
	overflow-y: scroll;
}
.support-download {
	margin-top: 20px;
	font-size: 0;
	text-align: center;
}
.support-download a {
	display: inline-block;
	vertical-align: top;
	width: 350px;
	margin-top: 0;
	margin-right: 30px;
	padding-left: 20px;
	box-sizing: border-box;
	background: #fff no-repeat left 20px center;
	background-image: url( '../images/support/remote_use_03.png' );
}
.support-download a.support-mac {
	background-image: url( '../images/support/remote_use_icon_02.png' );
	border: 4px solid #BC395E;
	color: #BC395E;
}
.support-download a.support-mac::after {
	border-color: #BC395E;
}
.support-download a:last-child {
	margin-right: 0;
}
@media screen and (max-width: 768px) {
	.support-download a {
		margin-right: 0;
		margin-bottom: 20px;
	}
	.support-download a:last-child {
		margin-bottom: 0;
	}
}

/* page-support-kaiketsu */
.circle-list {
	font-size: 0;
}
.circle-list .circle-item {
	display: inline-block;
	vertical-align: top;
	width: 320px;
	height: 320px;
	margin-right: 20px;
	margin-bottom: 20px;
	border-radius: 50%;
	background: #e4f2ff no-repeat left top;
}
.circle-list .circle-item:nth-child(3n), 
.circle-list .circle-item:last-child {
	margin-right: 0;
}
.circle-list .circle-item:nth-last-child(-n+3) {
	margin-bottom: 0;
}
.circle-item .thumb {
	margin-bottom: 24px;
	padding-top: 30px;
}
.circle-item .text {
	display: table;
	width: 100%;
	color: #0c5daa;
	font-size: 2.6rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.2;
	letter-spacing: .05em;
}
.circle-item .text p {
	display: table-cell;
	vertical-align: middle;
}
.circle-item .text p .small {
	color: #222;
	font-size: 2rem;
}
#kaiketsu-support .summary {
	margin-top: 30px;
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
}
#kaiketsu-kaiteki .banner {
	box-shadow: rgba( 27, 39, 61, .32 ) 4px 4px 21px;
}
#kaiketsu-kaiteki .banner a {
	display: block;
}
@media screen and (max-width: 768px) {
	.circle-list .circle-item {
		width: 220px;
		height: 220px;
		margin-right: 10px;
		margin-bottom: 10px;
	}
	.circle-list .circle-item:nth-child(3n) {
		margin-right: 10px;
	}
	.circle-list .circle-item:nth-child(2n) {
		margin-right: 0;
	}
	.circle-list .circle-item:nth-last-child(-n+3) {
		margin-bottom: 10px;
	}
	.circle-list .circle-item:nth-last-child(-n+2) {
		margin-bottom: 0;
	}
	.circle-item .thumb {
		height: 100px;
		margin-bottom: 10px;
		padding-top: 15px;
	}
	.circle-item .thumb img {
		height: 100%;
	}
	.circle-item .text {
		font-size: 2rem;
		letter-spacing: 0;
	}
}

/* page-sitemap */
.column-wrap {
	font-size: 0;
}
.column-4 > .column {
	display: inline-block;
	width: 25%;
	vertical-align: top;
}
.sitemap-list .sitemap-list-item {
	margin-bottom: 20px;
}
.sitemap-list .sitemap-list-item:last-child {
	margin-bottom: 0;
}
.sitemap-list .sitemap-list-item > a {
	display: inline-block;
	position: relative;
	padding-left: 12px;
	margin-bottom: 10px;
	font-size: 1.6rem;
	font-weight: bold;
	color: #0c5daa;
	letter-spacing: .1em;
}
.sitemap-list .sitemap-list-item > a:last-child {
	margin-bottom: 0;
}
.sitemap-list .sitemap-list-item > a::before {
	content: '';
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 0;
	width: 4px;
	height: 12px;
	margin-top: -6px;
	border-radius: 2px;
	background: #0059af no-repeat left top;
}
.sitemap-list .sitemap-list-item > a.invalid {
 pointer-events: none;
}
.sitemap-list-item .sitemap-child-list {
	padding-left: 12px;
}
.sitemap-list-item > .sitemap-child-list > .sitemap-child-list-item {
	margin-bottom: 5px;
}
.sitemap-list-item > .sitemap-child-list > .sitemap-child-list-item:last-child {
	margin-bottom: 0;
}
.sitemap-child-list.floatlist .sitemap-child-list-item {
	padding-right: 30px;
	margin-bottom: 0;
} 
.sitemap-child-list .sitemap-child-list-item a {
	display: inline-block;
	position: relative;
	padding-left: 15px;
	font-size: 1.6rem;
	font-weight: bold;
	letter-spacing: .1em;
}
.sitemap-list-item > .sitemap-child-list > .sitemap-child-list-item > a::before {
	content: '';
	position: absolute;
	z-index: 1;
	top: 7px;
	left: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 0 6px 10px;
	border-color: transparent transparent transparent #0059af;
}
.sitemap-child-list .sitemap-child-list .sitemap-child-list-item a {
	display: inline-block;
	position: relative;
	padding-left: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	letter-spacing: .1em;
}
.sitemap-child-list .sitemap-child-list .sitemap-child-list-item a::before {
	content: '';
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 0;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 2px solid #0c5daa;
	border-right: 2px solid #0c5daa;
	box-sizing: border-box;
	transform: rotate( 45deg );
}
@media screen and (max-width: 768px) {
	.column-wrap > .column {
		width: 100%;
		margin-bottom: 20px;
	}
	.column-wrap > .column:last-child {
		margin-bottom: 0;
	}
	.sitemap-list-item > .sitemap-child-list {
		font-size: 0;
	}
	.sitemap-list-item > .sitemap-child-list > .sitemap-child-list-item {
		display: inline-block;
		width: 50%;
		vertical-align: top;
	}
	.sitemap-list-item > .sitemap-child-list.w-100 > .sitemap-child-list-item {
		width: 100%;
	}
}

/* page-contact */
.contact-form-wrap .required {
	color: #f00;
	font-weight: bold;
}
.contact-form-wrap .select-center, 
#contact-form-entry .select-center {
	font-size: 2rem;
}
.contact-form-wrap .select-center {
	margin-bottom: 20px;
}
#contact-form-entry .select-center {
	margin-bottom: 60px;
}
.select-center-hide {
	display: none;
}
.select-center-hide.visible {
	display: block;
}
.contact-form-wrap .form-notice {
	margin-bottom: 10px;
}
.contact-form-wrap .form-notice .text-confirm-notice {
	display: none;
}
.custom-wpcf7c-confirmed .contact-form-wrap .form-notice .text-required-notice, 
.contact-form-wrap .custom-wpcf7c-confirmed .form-notice .text-required-notice {
	display: none;
}
.custom-wpcf7c-confirmed .contact-form-wrap .form-notice .text-confirm-notice, 
.contact-form-wrap .custom-wpcf7c-confirmed .form-notice .text-confirm-notice {
	display: block;
}
.contact-form-wrap .input-row {
	margin-bottom: 14px;
}
.contact-form-wrap .input-row:last-child {
	margin-bottom: 0;
}
.contact-type span.wpcf7-list-item, 
.time span.wpcf7-list-item {
	display: block;
	margin-bottom: 4px;
	margin-left: 0;
}
.contact-type span.wpcf7-list-item:last-child, 
.time span.wpcf7-list-item:last-child {
	margin-bottom: 0;
}
.your-name, 
.your-furigana, 
.your-tel, 
.your-email, 
.your-keyword {
	display: inline-block;
	width: 370px;
}
.your-age {
	display: inline-block;
	width: 70px;
}
.your-name input, 
.your-furigana input, 
.your-tel input, 
.your-email input, 
.your-keyword input, 
.your-age input {
	width: 100%;
	box-sizing: border-box;
}
.message .wpcf7-form-control-wrap {
	display: block;
	font-size: 0;
}
.message .wpcf7-form-control-wrap textarea {
	width: 100%;
	border: 1px #ccc solid;
	box-sizing: border-box;
	background: transparent no-repeat left top;
	font-size: 1.6rem;
	resize: none;
}
.zip input[type="text"], 
.zip input[type="tel"] {
	width: 200px;
	box-sizing: border-box;
}
.address input[type="text"] {
	width: 100%;
	box-sizing: border-box;
}
.contact-privacy-policy {
	margin-top: 20px;
	text-align: center;
}
.contact-privacy-accept span.wpcf7-list-item {
	margin-left: 0;
	font-size: 1.8rem;
}
.confirm-btn {
	margin-top: 20px;
	text-align: center;
}
.confirm-btn input[type="submit"], 
.confirm-btn input[type="button"] {
	margin: 0 20px;
	padding: 4px 20px;
	border: none;
	border-radius: 4px;
	background: #0059af no-repeat left top;
	color: #fff;
	font-size: 2rem;
}
div.wpcf7-mail-sent-ok {
	display: none;
}
@media screen and (max-width: 768px) {
	.contact-form-wrap .table-com th, 
	.contact-form-wrap .table-com td {
		display: block;
	}
	.contact-form-wrap .input-row {
		margin-bottom: 8px;
	}
	.contact-privacy-policy p {
		text-align: left;
	}
}

/* page-entry */
#contact-form-entry .entry-course .guide-list {
	margin-top: 0;
}
.entry-form-wrap .check {
	text-align: center;
}
.entry-form-wrap .guide-list {
	margin-bottom: 20px;
}
.guide-list .guide-item:last-child {
	margin-right: 0;
}
.entry-form-wrap .guide-list .guide-item {
	padding-bottom: 0;
}
.guide-item .check {
	margin: 10px 0;
}
.guide-item .description {
	padding: 0 10px;
}
.guide-item .description .title {
	margin-bottom: 6px;
	color: #0c5daa;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.5;
}
.guide-item .description .title .small {
	font-size: 1.6rem;
}
.guide-item .description .text {
	font-size: 1.6rem;
	text-align: left;
}
.entry-form-wrap .guide-list .guide-item .more {
	display: block;
	margin-top: 10px;
	padding: 13px 0;
	border-width: 1px 0 0;
	border-color: #e2e7ec;
	border-style: solid;
	color: #0c5daa;
	font-size: 1.4rem;
	font-weight: bold;
	text-align: center;
}
.entry-form-wrap .guide-list .guide-item .more .arrow {
	display: inline-block;
	position: relative;
	padding: 0 18px;
}
.entry-form-wrap .guide-list .guide-item .more .arrow::after {
	content: '';
	position: absolute;
	z-index: 1;
	top: 50%;
	right: 0;
	width: 8px;
	height: 8px;
	margin-top: -5px;
	border-top: 2px #0c5daa solid;
	border-right: 2px #0c5daa solid;
	box-sizing: border-box;
	transform: rotate( 45deg );
}
.entry-channel, 
.entry-info {
	display: none;
}
.entry-channel.visible, 
.entry-info.visible {
	display: block;
}
/*.entry-channel .com-box-item {
	height: 498px;
}*/
.entry-channel .check {
	margin-bottom: 10px;
}
.entry-option {
	display: none;
}
.entry-option.visible {
	display: block;
}
.entry-option .check {
	margin: 20px 0 10px;
}
.entry-option .com-box-item {
	display: none;
}
.entry-option .com-box-item.visible {
	display: inline-block;
}
.entry-option .com-box-item .description {
	height: 72px;
	padding-bottom: 0;
}
.reason span.wpcf7-list-item {
	margin-right: 1em;
	margin-left: 0;
}
@media screen and (max-width: 768px) {
	.entry-channel .com-box-item, 
	.entry-option .com-box-item .description {
		height: auto;
	}
}

/* page-vod-entry */
#vod-entry-form .contact-form-wrap .select-center {
	margin-bottom: 40px;
}
#vod-entry-form .select-service {
	margin-bottom: 40px;
	font-size: 2rem;
}
.select-service-hide {
	display: none;
}
.select-service-hide.visible {
	display: block;
}
input.text-short {
	width: 200px;
}
select {
	padding-right: 20px;
	font-size: 1.6rem;
	text-align: center;
	line-height: 1.7;
	direction: rtl;
}
.wpcf7c-conf {
	border: 1px #ccc solid;
	background-color: #fff;
}
.select-service span.wpcf7-list-item {
	margin-right: 1.5em;
	margin-left: 0;
}
.wpcf7-form-control-wrap.your-sei, 
.wpcf7-form-control-wrap.your-mei {
	display: inline-block;
	vertical-align: top;
	width: 218px;
}
.wpcf7-form-control-wrap.your-sei .wpcf7-not-valid-tip, 
.wpcf7-form-control-wrap.your-mei .wpcf7-not-valid-tip {
	white-space: nowrap;
}
.gender span.wpcf7-list-item {
	margin-right: 1em;
	margin-left: 0;
}
.birth .wpcf7-form-control-wrap {
	display: inline-block;
	position: relative;
}
.birth .wpcf7-form-control-wrap::after {
	content: '';
	position: absolute;
	z-index: 1;
	top: calc( 50% - 3px );
	right: 8px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 3px 0 3px;
	border-color: #000 transparent transparent transparent;
	pointer-events: none;
}
@media screen and (max-width: 768px) {
	input.text-short {
		width: 186px;
	}
	.wpcf7-form-control-wrap.your-sei, 
	.wpcf7-form-control-wrap.your-mei {
		width: 205px;
	}
	.select-service-hide .gender td {
		padding-top: 13px;
		padding-bottom: 13px;
	}
}

/* page-privacy-policy */
.decimal-list {
	padding-left: 25px;
	margin-bottom: 20px;
}
.decimal-list:last-child {
	margin-bottom: 0;
}
.decimal-list > li {
	list-style: decimal;
	margin-bottom: 15px;
}
.decimal-list > li:last-child {
	margin-bottom: 0;
}
.sub-decimal-list {
	padding-left: 25px;
	text-indent: -25px;
	margin-bottom: 5px;
}
.sub-decimal-list > li {
	margin-bottom: 5px;
}
.sub-decimal-list > li:last-child {
	margin-bottom: 0;
}
#privacy-policy th {
	width: 33%;
}
#privacy-policy .president {
	text-align: right;
}